{
  "arch": null,
  "build": "h9d45583_0",
  "build_number": 0,
  "depends": [
    "bcftools",
    "gff3sort",
    "htslib",
    "nodejs",
    "samtools"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "jbrowse2",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1708378671786,
  "version": "2.10.2"
}